@media screen and (min-width:992px){
    /* section#main-banner h1, section#product-header h1{
        padding-top:100px !important;
    } */
    .new-nav .navbar-nav{
        margin-right:60px!important
    }
    section#wfh-banner .wfh-content a.wfhbutton{
        margin-top:50px
    }
    section#wfh-banner .wfh-content{
        padding-left:6rem!important
    }
    .ujungpanah{
        margin-top:250px
    }
    .title{
        font-size:34px;
    }
    .title-yellow{
        font-size:76.3px;
        line-height:40px
    }
    #fly .fly-content .fly-box p,#fly .fly-panel p{
        display:block
    }
    .mb-lg-5,.my-lg-5{
        margin-bottom:0!important
    }
    .mt-lg-5,.my-lg-5{
        margin-top:0!important
    }
    .pt-lg-5,.px-lg-0,.py-lg-5{
        padding-top:1rem!important
    }
}
@media (min-width:768px) and (max-width:1400px){
    .title{
        font-size:34px !important;
    }
    #main-banner p{
        padding:20px 0 40px!important;
        font-size: 16px !important;
    }
    #main-banner .lhdn-logo{
        margin-top: 50px;
        justify-content: center;
    }
    #main-banner .lhdn-logo p{
        padding:20px 0 20px!important;
    }
}



@media (min-width:1024px){
    .col-slice-5{
        -ms-flex:0 0 33.33%;
        flex:0 0 33.33%;
        max-width:33.33%
    }
    .main-tour{
        left:160px;
        right:49.5vw
    }
    .menu-dropdown{
        width:max-content
    }
}
@media (min-width:1023px) and (max-width:1024px){
    .icon-text{
        font-size:15px;
        padding:0 0;
        height:71px
    }
    .icon-content{
        font-size:13px
    }
}
@media (min-width:992px) and (max-width:1280px){
    #building-future .col-12.text-center.text-lg-left{
        margin-top:0px !important
    }
}
@media (max-width:1000px){
    #building-future-image{
        display:none
    }
    #mproductbanner{
        display:none
    }
}